
ChiliProject - Bug # 929: Missing links in Issues section in left menu bar

Status: Closed Priority: Normal
Author: Tom Rochette Category: Issue tracking
Created: 2012-03-13 Assignee:
Updated: 2012-04-04 Due date:
Remote issue URL:
Affected version: 3.0.0
Description: The link to the issue report/summary is missing (page issues/report) from the left menu bar. It was found 

under the issues header in redmine and still seems to exist under chiliproject, but that section is empty 
(maybe it was forgotten?) at the moment.

Section looked like:
Issues
View all issue => points to issues
Summary => points to issues/report

Associated revisions
2008-03-27 08:27 pm - Jean-Philippe Lang 
Translation updates: (closes #915, #927, #929, #923, #914, #919)
* Japanese (Satoru Kurashiki)
* Simplified Chinese (chaoqun zou)
* Danish (kim madsen)
* Norwegian (Kai Olav Fredriksen)
* Traditional Chinese (shortie lo)
* German (Sven Schuchmann)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1300 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-03-13 07:20 pm - Eric Davis
- Target version set to 3.1.0

- Status changed from Open to Closed

It has become the Issue summary menu item in 3.1.0 (Issues > Issue Summary).

2012-04-04 01:17 pm - Tom Rochette
Issue summary is present in the left menu bar @ 3.1.0.
